<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Advanced js</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.19.2/axios.min.js" defer></script>
    <script src="./js/main.js" defer></script>
</head>
<body>
    <form>
         <button>Вычислить по IP</button>   
    </form>
</body>
</html>